*html #GB_overlay {
	position: absolute;

	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	: document.body.scrollTop);
}

*html #GB_popup {
	position: absolute;

	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2));

	left:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft
	+ (document.body.clientWidth /2 )
	: document.body.scrollLeft
	+ (document.body.offsetWidth /2 ));
	
	margin-left:expression((0-(this.clientWidth/2))+"px");
}

*html #GB_popupLoader {
	position: absolute;

	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2));

	left:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft
	+ (document.body.clientWidth /2 )
	: document.body.scrollLeft
	+ (document.body.offsetWidth /2 ));
}

div.postResponseBubblePoint
{
	display:none;
}

.postResponseTextArea{
	width:636px;
}

div.postPreviewBox .commentsPreview .bubblePoint
{
	display:none;
}

div.blogPreviewBox .commentsPreview .bubblePoint
{
	display:none;
}

div.postCommentsBox .commentsPreview .bubblePoint
{
	display:none;
}

#postLeft_col .postArrow .arrowBottom
{
	display:none;
}

#postLeft_col .postArrow .arrowTop
{
	display:none;
}

.statsBox{
	width:250px;
}

#notificationDiv{
	position:absolute;
}

#notificationDiv p{
	padding-left:0px;
	text-align:center;
}

#notificationCircle{
	position:absolute;
	display:none;
}

div.statusArea .smallNotice{
	display:inline;
}

div.statusArea{

}

div.smallNoticeIcon img{
	margin-bottom:0px;
}

div.statusUpdates .smallNotice{
	display:inline;
}

div.clearRight{
	width:1px;
}

.popUpBodyId .bottomButtons{

}

.form_button_actionStyle_large.form_button_actionStyle_sidebarversion.form_button_actionStyle_large.form_button_lightBulb{
	padding-left:46px;
	background:url('<<$vars.resourcesUrl>>lightBulbSidebar.gif') no-repeat 9px center #<<$buttonCol>>;
}

.form_button_actionStyle_large.form_button_lightBulb
{
	padding-left:46px;
	background:url('<<$vars.resourcesUrl>>lightBulb.gif') no-repeat 9px center #<<$buttonCol>>;
}

.form_button_actionStyle_large span.form_button_bigArrow
{
	background-image:url('<<$vars.resourcesUrl>>button_goArrow_big.gif');
}

.form_button_actionStyle_large.form_button_lock
{
	padding-left:46px;
    background-image:url('<<$vars.resourcesUrl>>lock-med.gif');
}

.form_button_actionStyle_large.form_button_actionStyle_sidebarversion.form_button_actionStyle_large.form_button_lock{
	padding-left:46px;
	background-position: 14px center;
}

#discuss_tabs{
    padding-bottom:1px;
}

#discuss_tabs li
{
    border-color: pink;
    filter: chroma(color=pink);
}

.phaseInformation .phaseText p.selected{
    background-color:transparent;
    color:#000;
}

.category_view_box .phaseTimeLine_front{

}

.category_view_box .phaseTimeLine_front .phase{
    background-image:none;
}

.category_view_box .phaseTimeLine_front .phase{
    margin-left:0px;
}

.category_view_box .phaseTimeLine_front .phase .phaseTimeBar{
    background-image:none;
}

.category_view_box .phaseTimeLine_front .first .phaseTimeBar{
    background-color:#adc822;
}

.category_view_box .phaseTimeLine_front .second .phaseTimeBar{
    background-color:#dfe000;
}

.category_view_box .phaseTimeLine_front .last .phaseTimeBar{
    background-color:#d96570;
}

#phaseForm{
    height:320px;
}

#phaseFormPoint
{
	width:0px;
	height:0px;
	border-left:10px solid pink;
	border-bottom:10px solid #aaa;
	border-right:10px solid pink;
	border-top:0px;
	display:block;
	position:absolute;
    filter: chroma(color=pink);
}

div.postPreviewBox .titleBox .userPoint
{
	border-right:10px solid #f4f4f4;
	border-bottom:10px solid pink;
	border-left:0px;
	border-top:10px solid pink;
    filter: chroma(color=pink);
}

div.postPreviewBox .titleBox .votePoint
{
	border-left:10px solid #<<$voteBarCol>>;
	border-bottom:10px solid pink;
	border-right:0px;
	border-top:10px solid pink;
    filter: chroma(color=pink);
}

.bigTabs li.selected
{
    position:relative;
    margin-bottom:-1px;
}

.form_button_actionStyle_addEmail
{
	background:url('<<$vars.resourcesUrl>>addEmail.gif') no-repeat 4px center #<<$buttonCol>>;
	padding-left:38px;
}

/* .form_button_actionStyle_addEmail:active
{
	padding-left:38px;
	background:url('<<$vars.resourcesUrl>>addEmail.gif') no-repeat 4px center #<<$buttonCol>>;
} */

.signInCWBadge a{
	background-image:url('<<$vars.resourcesUrl>>cwBadge.gif');
}

.footerCWBadge a{
	background-image:url('<<$vars.resourcesUrl>>cwBadge.gif');
}

.form_button_actionStyle a.button_add {
	background-image:url('<<$vars.resourcesUrl>>followIcon.gif');
}

.form_button_actionStyle a.button_remove {
	background-image:url('<<$vars.resourcesUrl>>followIcon.gif');
}

.bigTabs li.selected
{
	background-image: url('<<$vars.resourcesUrl>>admintab_bg.gif');
}

.bigTabs li.selected.grey
{
	background-image: none;
}

*html #loginTimeoutBack {
	position: absolute;

	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	: document.body.scrollTop);
}

#loginTimeoutContainer{
    position:absolute;
    
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop+200
	: document.body.scrollTop+200);
}

a.vote-star{
	background-image: url('<<$vars.resourcesUrl>>star-off.gif');
}

a.vote-star.vote-star-on{
	background-image: url('<<$vars.resourcesUrl>>star-on.gif');
}

div.postViewBox{
    width:630px;
}

div.fadeOut{
    display:none;
}

#viewPost_sidebar_popularity .inner .stats{
	padding-top:5px;
	margin-top:5px;
}

.crowdworksTabs div.leftArrow{
    visibility: visible;
}

.crowdworksTabs div.rightArrow{
    visibility: visible;
}

#taskBar ul#toolbar .messageLink{
	background-image:url('<<$vars.resourcesUrl>>messageIcon.gif');
}

#taskBar ul#toolbar .messageLink.on{
	background-image:url('<<$vars.resourcesUrl>>messageIconOn.gif');
}

#taskBar ul#toolbar .inviteLink{
	background-image:url('<<$vars.resourcesUrl>>inviteIcon.gif');
}

#taskBar ul#toolbar .announcementLink{
	background-image:url('<<$vars.resourcesUrl>>warningIcon.gif');
}

#overlay { z-index: 0; }
